package bme.ar.labs.mixedAR;

import android.content.Context;
import android.graphics.PixelFormat;
import android.opengl.GLSurfaceView;

public class MainSurfaceView  extends GLSurfaceView {
    private MainRenderer mRenderer;

    public MainSurfaceView(Context context)
    {
        super(context);
        this.mRenderer = new MainRenderer(getContext());

        setEGLConfigChooser(8, 8, 8, 8, 16, 0);
        getHolder().setFormat(PixelFormat.TRANSPARENT);
        setZOrderOnTop(true);

        setRenderer(this.mRenderer);
    }
}
